.absolute-footer {
    display: none !important;
}

.footer-list.stack {
    display: grid;
    grid-template-columns: 3fr 3fr 3fr 3fr;
    gap: 2.604166666666667rem;
}

.footer-column h3 {
    margin-bottom: 1.25rem;
    font-weight: 700;
    font-size: clamp(18px, 1.25rem, 1.25rem);
    color: var(--primary-color);
}

.footer-column p {
    margin: 0;
}

.footer-column p:not(:first-child) {
    margin-top: .625rem;
}

.footer-line {
    padding-top: 2.08333rem;
    padding-bottom: 2.08333rem;
    gap: .83333rem;
    align-items: center;
    display: flex;
}

.footer-line .line {
    flex: 1 1 0%;
    height: 2px;
    display: flex;
    background-color: var(--fs-color-secondary);
}

a.btn-lined {
    border: 1px solid var(--fs-color-secondary);
    width: 2.08333rem;
    height: 2.08333rem;
    padding: .41667rem;
    border-radius: 50px;
}

.button-to-top {
    gap: .625rem;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.social-icons span {
    font-weight: normal;
    color: #292929;
}

.social-icons {
    font-size: inherit;
    color: inherit;
}

.social-icons a.icon.plain {
    width: 2.08333rem;
    height: 2.08333rem;
    background-color: var(--primary-color);
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}



@media (max-width: 1023.98px) {
    .footer-list.stack {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 1.04167rem;
    }
}

@media (max-width: 767.98px) {
    .footer-list.stack {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 1.04167rem;
    }

    footer .social-icons {
        text-align: center;
    }
}